﻿.erpstyx_oubli_mdp
{
    text-align: center;
    padding: 10px;
    font-size: 14px;
}

.erpstyx_oubli_mdp .formulaire-champ
{
    text-align: center;
    display: block;
    margin: auto;
    width: 455px;
    clear: both;
    padding-top: 20px;
    font-size: 14px;
}

.erpstyx_oubli_mdp .formulaire-champ .lbl-formulaire
{
    text-align: right;
    padding-top: 6px;
    padding-right: 10px;
    width: 130px;
    float: left;
    font-size: 14px;
}

.erpstyx_oubli_mdp .formulaire-champ .input-formulaire
{
    float: left;
    display: block;
    width: 280px;
    margin-top: 5px;
    font-size: 14px;
}

.erpstyx_oubli_mdp .formulaire-champ .textbox_aide
{
    width:238px;
    text-align:left;
    font-size:10px;
    display: block;
}

.erpstyx_oubli_mdp .formulaire-champ .input-formulaire[type=checkbox]
{
    margin-top: 10px;
    width: auto;
}

.erpstyx_oubli_mdp .formulaire-submit
{
    display: block;
    margin: auto;
    width: 455px;
    clear: both;
    padding-top: 20px;
    font-size: 14px;
    text-align: center;
}
